Subject: bug#44530: [1.2.0] linux-libre-5.9.3 deblob fails on aarch64

From: Leo Famulari <[email-masked]>
Date: Mon, 9 Nov 2020 13:38:35 -0500

On Mon, Nov 09, 2020 at 02:54:32PM +0200, Efraim Flashner wrote:
> I was trying to build my pine64 config on the 1.2.0 branch and the
> deblob check failed against 5.9.3. Log attached.

I don't see anything relevant in the log. I wonder, could it have run
out of memory?